PODRACER(1)

NAME
podracer - A podcast aggregator with BitTorrent support

SYNOPSIS
podracer [-c|-catchup|--catchup|catchup]
podracer [-v|-version|--version|version]

DESCRIPTION
Podracer is a podcast downloader. It takes a file with the URLs to all your podcast rss feeds and goes and gets the mp3s and stores them in a specified location. It is a BASH script with an internal BitTorrent downloader written in Python.

OPTIONS

-c, -catchup, --catchup, catchup
    Run podracer in catchup mode. RSS feeds are retrieved and their enclosures are reported to the user's log, but no podcasts are downloaded.

-v, -version, --version, version
    Show Podracer version information and exit.

SUBSCRIPTIONS
Podcast subscriptions are stored in a file typically named ~/.podracer/subscriptions.

Each line of the subscription file consists of a URL to a podcast feed and its
    optional corresponding download directory name separated by a space or tab. Any line that is blank or that does not begin with a URL or the absolute path to a local file name is ignored. If a download directory is specified in the subscription file, it will be created under the directory specified by the poddir config option. If no download directory is specified, the shows will be stored directly in poddir.

A sample subscription file is included with Podracer, and can be created in a
    user's directory when running Podracer for the first time.

AUTHOR
Podracer and its man page are written by Lorenzo Taylor <lorenzo@taylor.homelinux.net>. See the CREDITS file for other contributors.

LICENSE
Podracer may be freely used, distributed and modified subject to the terms of the MIT License. See LICENSE for details.